-- TCUA:Get ItemPuid by IrPuid
-- #New:26.07.2024/J.Fes
SELECT
  i.pitem_id AS ItemId,
  i.puid AS ItemPuid
FROM
 infodba.PITEM i
 LEFT JOIN infodba.PITEMREVISION  ir ON (i.puid = ir.ritems_tagu)
WHERE
 ir.puid = :ir_puid

